.content {
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.content-b {
    font-weight: bold;
    font-size: 1em;
    text-indent: 2em;
}

.author {
    font-family: STKai, "MKai PRC", Kai,"楷体";
    font-size: 1em;
    text-align: left;
    text-indent: 0em;
}

.bodyPic {
    text-align: center;
}

.right-info {
    font-family: STKai, "MKai PRC", Kai,"楷体";
    font-size: 0.9em;
    text-align: right;
}

h2.secondTitle {
    font-size: 1.3em;
    text-indent: 0;
}

h1.firstTitle {
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
}